OpenJPEG 2.5.0

Data Fields
opj_tp_info Struct Reference

Index structure : Information concerning tile-parts. More...

`#include <openjpeg.h>`

## Data Fields
int | tp_start_pos
| start position of tile part More...
int | tp_end_header
| end position of tile part header More...
int | tp_end_pos
| end position of tile part More...
int | tp_start_pack
| start packet of tile part More...
int | tp_numpacks
| number of packets of tile part More...

## Detailed Description

Index structure : Information concerning tile-parts.

## Field Documentation

## ◆ tp_end_header

int opj_tp_info::tp_end_header

end position of tile part header

Referenced by opj_write_tilemhix().

## ◆ tp_end_pos

int opj_tp_info::tp_end_pos

end position of tile part

Referenced by opj_write_tpixfaix().

## ◆ tp_numpacks

int opj_tp_info::tp_numpacks

number of packets of tile part

## ◆ tp_start_pack

int opj_tp_info::tp_start_pack

start packet of tile part

## ◆ tp_start_pos

int opj_tp_info::tp_start_pos

start position of tile part

Referenced by opj_write_tilemhix(), and opj_write_tpixfaix().

The documentation for this struct was generated from the following file:

- openjpeg.h